Subject: bug#8427: [SECURITY] sql.el -- comint process passwords are leaked to ps(1) listing

From: Stefan Kangas <[email-masked]>
Date: Mon, 11 Oct 2021 22:05:32 -0700

Lars Ingebrigtsen <[email-masked]> writes:

> Michael Mauger <[email-masked]> writes:
>
>>> Please wait for a while, I'd like Michael Mauger to review this.
>>>
>>> Thanks.
>>
>> I will take a look after New Years. Thank you, Andrew and Eli.
>
> Michael, have you had time to look at the patches?  I had a brief skim,
> and they looked reasonable to me, but I have neither read them in-depth
> nor tried them.

Any news about this?  It would be great to get this into Emacs 28.